<?php

namespace common\logic\Product\ProductPrice\Service;

use common\logic\AbstractDefinition;
use common\logic\Product\ProductPrice\Model\ProductPrice;

class ProductPriceDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return ProductPrice::class;
    }
}